a:visited {color: #006666; text-decoration:none;}  /* ранее посещенная  */
a:link    {color: #006666; text-decoration:none;}  /* не хожено ни разу */
a:active  {color: #006666; text-decoration:none;}  /* только что хожено */
a:hover   {color: #ffffff; text-decoration:none;}  /* наведено мышой    */
.txt_l {
  font-family:      Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:        11px;
  font-style:       normal;
  line-height:      20px;
  font-weight:      normal;
  color:            #333333;
}
.txt_r {
  font-family:      Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:        11px;
  font-style:       normal;
  line-height:      20px;
  font-weight:      bold;
  text-align:       center;
  color:            #333333;
}
.txt_b {
  font-family:      Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:        11px;
  font-style:       normal;
  line-height:      20px;
  font-weight:      bold;
  color:            #00ff00;
}
